Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Transport_Mux_Strategy.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for Transport_Mux_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Transport_Mux_Strategy
| Strategy to determine whether the connection should be multiplexed for multiple requests or it is exclusive for a single request at a time. More...

## Detailed Description

Id:
  Transport_Mux_Strategy.h,v 1.22 2003/10/28 18:29:21 bala Exp

Author:
  Alexander Babu Arulanthu <alex@cs.wustl.edu>